body {
    margin: 0px;
    padding: 0px;
    text-align: center;
    font-size: 14px;
    font-family: 'Open Sans', arial, sans-serif;
    background-color: WHITE;
    -webkit-text-size-adjust: 100%;
    color: #333
}

#contentwrapper {
    width: 100%;
}

header {
    width: 96%;
    max-width: 1170px;
    margin: 0 auto;
    height: 160px;
    position: relative;
}

a.skipper,
a.skipper:visited {
    line-height: 0;
    font-size: 0;
    border: 0;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 101
}

a.skipper:focus,
a.skipper:visited:focus {
    border: solid 2px white;
    color: black;
    background-color: yellow;
    line-height: 1;
    font-size: 14px;
}

a.homelink {
    position: absolute;
    left: 0px;
    bottom: 20px;
}

a.homelink img {
    width: 100%;
    max-width: 406px;
}

.toplinks {
    text-align: right;
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 13px;
}

.pipe {
    margin: 0px 5px;
}

.toplinks .pipe:last-child {
    display: none;
}

.toplinks a,
.toplinks a:visited {
    color: #333;
    text-decoration: none;
}

.toplinks a:hover {
    color: #e4002b;
    text-decoration: none;
}

.toplinks p {
    display: inline;
}


/*.toplinks > span#lpButDivID-1472834733037 > span > a#lpChatBtnHref6845178476.lpChatTextLink > span#lpTextLinkSpan6845178476.lpChatTextLinkText > p > span > span*/

#search {
    cursor: pointer;
}

#search:hover {
    color: #e4002b;
}

.search {
    position: absolute;
    top: 25px;
    right: 0px;
    width: 175px;
    height: 36px;
    background: #002855;
    border-radius: 0 0 15px 15px;
    display: none;
    z-index: 1000;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .4);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .4);
}

.searchbox {
    width: 142px;
    height: 24px;
    border: 0;
    position: absolute;
    left: 3px;
    top: 3px;
    padding-left: 5px;
    color: white;
    background-color: transparent;
    font-weight: bold
}

.searchbox::-webkit-input-placeholder {
    color: white;
}

.searchbox:-moz-placeholder {
    color: white;
}

.searchbox::-moz-placeholder {
    color: white;
}

.searchbox:-ms-input-placeholder {
    color: white;
}

.search button {
    position: absolute;
    right: 3px;
    top: 3px;
    border: 0;
    background-color: transparent;
    color: white;
    height: 24px;
    border-radius: 0 2px 2px 0;
}

.search label {
    display: none;
}

nav.side {
    width: 230px;
    padding: 0 0 0px 30px;
    position: fixed;
    top: 200px;
    right: -200px;
    z-index: 99;
}

#opener,
#closer {
    width: 30px;
    height: 80px;
    background-color: #e4002b;
    color: white;
    border: solid 3px white;
    border-right: 0;
    border-radius: 20px 0 0 20px;
    position: absolute;
    top: 20px;
    left: 0px;
    font-size: 20px;
    padding-top: 20px
}

.navbox {
    width: 200px;
    border: solid 1px #002855;
    border-right: 0;
    background-color: white;
    position: relative;
    float: right;
    padding: 20px 20px 40px 20px;
    min-height: 120px;
    border-radius: 20px 0 0 20px;
}

#closer {
    display: none;
    background-color: #002855
}

.navbox a,
.navbox a:visited {
    color: #002855;
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 5px 0;
    border-top: solid 1px #002855;
}

.navbox a:hover {
    color: #e4002b;
    text-decoration: none;
}

.socmed2 {
    width: 199px;
    height: 30px;
    background-color: #002855;
    color: white;
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding-top: 5px;
    border-radius: 0px 0 0 20px;
}

.socmed2 a,
.socmed2 a:visited,
.socmed2 a:hover {
    margin: 0;
    color: white;
    text-decoration: none;
    display: inline;
    width: auto;
    padding: 0;
    border: 0
}

.socmed2 img {
    width: 24px;
    margin: 0 3px
}

.larger {
    font-family: "proxima-nova", sans-serif;
    font-size: 18px;
}

.bannerbar {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto 20px auto;
}

.bannerbar .third {
    width: 33.33%;
    height: 0;
    padding: 1% 0 13% 0;
    position: relative;
    float: left;
    background-size: 100% auto;
    background-repeat: no-repeat;
    opacity: .5;
    text-align: center;
    color: white;
    text-shadow: 0 0 10px black;
}

.bannerbar .third p {
    margin: 0 0 10px 0;
    line-height: 1.15;
}

.bannerbar .third:hover {
    opacity: 1
}

.bannerbar .third.two {
    border-right: solid 1px white;
    border-left: solid 1px white;
}

.bannerbar .third .code_block_indiv_content {
    text-align: center;
    padding: 0px;
}

.bannerbar .third h1 {
    font-family: "proxima-nova", sans-serif;
    font-weight: 900;
    color: white;
    font-size: 48px;
    margin: 0
}

.bannerbar .third h2 {
    font-family: "proxima-nova-condensed", sans-serif;
    font-size: 36px;
    color: white;
    margin: 0;
    font-weight: 400
}

.qlbar {
    width: 100%;
    background-color: #002855;
    color: white;
    height: 78px;
    text-transform: uppercase;
}

.qlbar section {
    border-right: solid 1px white;
    border-left: solid 1px white;
    width: 100%;
}

.qlbar a,
.qlbar a:visited {
    width: 25%;
    border-right: solid 1px white;
    border-left: solid 1px white;
    position: relative;
    float: left;
    color: white;
    text-decoration: none;
    height: 78px;
    text-align: center;
    padding-top: 30px;
}

.qlbar a:hover {
    color: white;
    text-decoration: none;
    background-color: #e4002b
}

.qlbar span.fa {
    font-size: 16px;
}

.qlbar2 {
    width: 100%;
    background-color: #002855;
    color: white;
    height: 30px;
    text-transform: uppercase;
}

.qlbar2 section {
    border-left: solid 2px white;
}

.qlbar2 ul {list-style: none; padding: 0; margin: 0}
.qlbar2 a,
.qlbar2 a:visited {
    border-right: solid 2px white;
    position: relative;
    float: left;
    color: white;
    text-decoration: none;
    height: 30px;
    text-align: center;
    padding: 5px 10px
}

.qlbar2 a:hover {
    color: white;
    text-decoration: none;
    background-color: #e4002b
}

.qlbar2 span.fa {
    font-size: 16px;
}

.qlbar2 .codered a, .qlbar2 .codered a:visited {background-color: #E4002B;}
.qlbar2 .codered a:hover {background-color: white; color: #E4002B; border: solid 2px #E4002B; padding: 3px 10px; margin-left: -2px}



.greybar2 {
    width: 100%;
    background-color: #ebebeb;
    padding: 20px 0;
    border-top: solid 3px white;
}

.greybar2 .fifth {
    width: 20%;
    padding: 20px 5px;
    text-align: left;
    color: #002855;
    position: relative;
    float: left;
    line-height: 2
}

.greybar2 a,
.greybar2 a:visited {
    color: #002855;
    display: block
}

.greybar2 a:hover {
    color: #e4002b;
}

.greybar2 h3 {
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
}

section {
    width: 96%;
    max-width: 1170px;
    margin: 0 auto;
}

.crumb {
    font-size: 13px;
    margin: 20px 0
}

a.intbanner,
div.intbanner {
    width: 100%;
    height: 0;
    padding: 0 0 20% 0;
    background-size: cover;
    display: block;
    background-repeat: no-repeat;
    background-position: top center;
    border: solid 0px fuchsia
}

article {
    width: 75%;
    position: relative;
    text-align: left;
    float: left;
    line-height: 1.5;
}

aside {
    width: 20%;
    overflow: hidden;
    position: relative;
    float: right;
    padding-top: 100px
}

.bannerbox,
.vidbox {
    margin-bottom: 10px;
}

.regionbox,
.code_block_indiv_content {
    overflow: hidden;
    width: 100%;
    text-align: left;
    padding: 20px;
}

.regionbox ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.boxtop,
.code_block_indiv_top,
.boxbottom,
.code_block_indiv_bttm {
    display: none;
}

.regionbox a,
.regionbox a:visited {
    color: #333;
    text-decoration: none;
}

.regionbox a:hover {
    color: #e4002b;
    text-decoration: none;
}

.footerbar {
    width: 100%;
    padding: 20px 0;
    background-color: #002855;
    font-size: 12px;
    color: white;
    border-top: solid 3px white
}

footer {
    width: 96%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
}

.Mbar {
    width: 100%;
    position: relative;
    height: 66px;
    margin: 0 0 10px 0;
}

.whitebar {
    width: 100%;
    height: 1px;
    background-color: white;
    position: absolute;
    top: 33px;
    right: 0px;
    display: block;
    z-index: 1;
}

.amiblue {
    background-color: #002855;
    z-index: 50;
    margin: 0 auto;
    width: 86px;
    height: 66px;
    position: relative
}

.bottomlinks {
    position: relative;
    float: right;
    text-align: right;
    color: white;
    width: 40%;
    text-transform: uppercase;
}

.bottomlinks a,
.bottomlinks a:visited {
    text-decoration: none;
    color: white;
}

.bottomlinks a:hover {
    text-decoration: underline;
    color: white;
}

.socmed {
    width: 40%;
    margin: 10px 0;
    text-align: right;
    position: relative;
    float: right;
    clear: right;
}

.socmed img {
    margin-left: 2px;
}

.nmls {
    width: 40%;
    margin: 10px 0;
    text-align: right;
    position: relative;
    float: right;
    clear: right;
}

.whowearenot {
    width: 60%;
    margin: 10px 0;
    text-align: left;
    position: relative;
    float: left;
    clear: left;
}

.footnote {
    font-size: 12px;
    width: 60%;
    text-align: left;
    position: absolute;
    top: 100;
    left: 0;
}

.images {
    position: relative;
    float: left;
}

.images img {
    margin-right: 5px;
}

.text {
    position: relative;
    float: left;
    padding: 0 10px;
    width: 75%;
    color: white;
}

#b2t {
    display: inline-block;
    background-color: #e4002b;
    color: white;
    text-decoration: none;
    padding: 10px;
    border: solid 3px white;
    border-right: 0;
    border-radius: 20px 0 0 20px;
    position: fixed;
    right: 0;
    bottom: 20px;
    font-size: 12px;
    z-index: 99;
    font-family: 'Open Sans', arial, sans-serif;
}

#b2t:hover {
    background-color: #002855;
    color: white;
    text-decoration: none;
}

.mobi {
    display: none;
}

.proxima_cond {
    font-family: "proxima-nova-condensed", sans-serif;
}

.proxima_black {
    font-family: "proxima-nova", sans-serif;
    font-weight: 900
}

.proxima {
    font-family: "proxima-nova", sans-serif;
}

table.customcalc {
    width: 100%;
    border: 0;
    max-width: 600px;
}

table.customcalc th {
    background-color: #002855;
    color: white;
}

table.customcalc td {
    background-color: #EBEBEB;
}


/*
red: #e4002b
#002855: #002855
Light Gray: #ebebeb
#ebebeb : 200x34, #ebebeb

Proxima
light = 300
reg = 400
med = 500
semi-bold = 600
black = 900


pale grey - #e7e7e7
dk grey - #58595D
purple - #8942CC
teal - #42CCCC
*/


/*****************************************/

.tester {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: bold;
    font-size: 18px;
    z-index: 1020
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a,
a:visited {
    color: #e4002b;
    text-decoration: none;
}

a:hover {
    color: #002855;
    text-decoration: none;
}

.breaker {
    clear: both;
}

.border {
    border: solid 1px #e4002b;
}

img {
    border: 0px;
}

.print {
    display: none;
}

.disclaim {
    font-size: 11px;
    line-height: 1;
}

.cta a,
.cta a:visited,
a.cta,
a.cta:visited {
    display: inline-block;
    background-color: #e4002b;
    color: white;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 500;
    border: solid 2px white;
    text-shadow: 0 0 0px black;
}

.cta a:hover,
a.cta:hover {
    background-color: #002855;
    color: white;
    text-decoration: none;
}

input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer
}

.col4 {
    width: 23%;
    margin: 0 1%;
    position: relative;
    float: left;
}

.col3 {
    width: 31%;
    margin: 0 1%;
    position: relative;
    float: left;
}

.col2 {
    width: 48%;
    margin: 0 1%;
    position: relative;
    float: left;
}

h1,
h2,
h3 {
    margin-top: 0;
}

h1,
.blog_title,
.content_blog_header,
.category_name,
.podcast_list_header,
.blog_year {
    color: #e4002b;
    font-size: 36px;
    font-weight: 300
}

h2,
.content_rates_category1,
.faq_header,
.faq_question,
.comments_section_header,
.pod_episode_header,
#KJETitle,
.forum_thread_category,
.Category_Header_Text,
.content_faq_header,
.content_calendar_header {
    color: #002855;
    font-size: 24px;
    font-weight: 600
}

h3,
.content_rates_table_title,
.region_faq_header,
.comment_title,
.forum_thread_firstpost_replies,
.forum_reply_bottom {
    color: #002855;
    font-size: 18px;
    font-weight: 600
}

h4,
.forum_thread_date,
.forum_mischeader_title {
    color: #002855;
    font-size: 14px;
    font-weight: bold;
}

h5 {
    color: black;
    font-size: 14px;
    font-weight: bold;
}

h6 {
    color: black;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}


/* featu#e4002b rates */

.regions_rates_table {
    width: 100%;
}

.regions_rates_table_row1,
.regions_rates_table_row2 {
    background-color: #ebebeb;
    border-bottom: 3px solid white;
    font-size: 12px;
}

.regions_rates_table_effectivedate {
    font-size: 12px;
}

.regions_rates_table_title {
    display: none;
}

.regions_rates_table_fields {
    font-size: 12px;
    color: #002855;
}

.aprnote {
    font-size: 12px;
    width: 180px;
}

td.regions_rates_table_row2 marquee,
td.regions_rates_table_row1 marquee {
    width: 242px;
}


/* rates page */

.content_rates_table {
    margin-bottom: 20px;
    width: 100%;
}

.content_rates_table_fields {
    background-color: #002855;
    color: white;
    font-weight: bold;
}

.content_rates_table_row2 {
    background-color: #dfe5ef;
}

.content_rates_table_row_highlight {
    color: #0a6104;
}

.sideslider {
    width: 100%;
}

.content_rates_table_postfix {
    line-height: 1;
}


/* alerts */

.alertbar {
    min-height: 20px;
    padding: 10px 0;
    width: 100%;
    background-color: #e4002b;
    color: white;
}

.alert {
    width: 96%;
    max-width: 1170px;
    margin: 0 auto;
    padding-right: 40px;
    position: relative;
    text-align: left
}

.alert a,
.alert a:visited {
    color: white;
    text-decoration: underline;
}

.alert a:hover {
    color: yellow;
    text-decoration: underline;
}

#exed {
    position: absolute;
    top: 0px;
    right: 10px;
    cursor: pointer;
    font-size: 20px;
    text-align: center;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    display: block;
    color: white;
}

#exed:hover {
    color: black
}


/* old forms */

.captcha_warning {
    font-size: 14px;
    color: #e4002b;
    font-weight: bold;
}

.requi#e4002b_legend {
    padding-bottom: 20px;
    color: gray;
    font-style: italic;
}


/* new forms */

div.taft_formElement-wrapper.wide {
    width: 100%;
}

span.fb_legend {
    padding-bottom: 10px;
    color: gray;
    font-style: italic;
}

hr.fb_legend {
    display: none;
}

li.fb_element {
    padding: 0;
}

form.taft_fb_form ul {
    padding: 0;
    margin: 0;
}

.taft_label-wrapper,
.taft_formElement-wrapper {
    position: relative;
    float: left;
    min-height: 30px;
    border: solid 0px #e4002b;
    padding: 0 10px 10px 0;
}

.taft_label-wrapper {
    clear: both;
    width: 20%;
}

.taft_formElement-wrapper {
    width: 80%;
}

input.fbPhoneprt {
    width: 50px;
}

.captcha,
.no-sortable {
    clear: both;
}

.taft_formElement-wrapper label {
    margin-left: 5px;
}

.regionbox .taft_formElement-wrapper,
.code_block_indiv_content .taft_formElement-wrapper {
    width: 66%;
}

.regionbox .taft_label-wrapper,
.code_block_indiv_content .taft_label-wrapper {
    width: 33%;
}

div.taft_formElement-wrapper.wide {
    text-align: justify;
}

.col2 li.fb_element .taft_label-wrapper {
    width: 40%;
    padding-right: 10px;
    border: solid 1px #e4002b
}

.col2 li.fb_element .taft_formElement-wrapper {
    width: 60%;
    padding-right: 10px;
    border: solid 1px #002855
}


/* for polls */

.region table td table td {
    padding: 2px;
}

.region table td table {
    margin-bottom: 10px;
}


/* calendars */

.content_calendar_table {
    border: solid 1px black;
    border-collapse: collapse
}

td.content_calendar_table_headercell {
    background-color: #002855;
    color: white;
    text-align: center;
    font-weight: bold;
}

td.content_calendar_table_headercell a,
td.content_calendar_table_headercell a:visited {
    color: white;
    text-decoration: none;
}

td.content_calendar_table_headercell a:hover {
    color: #ebebeb;
    text-decoration: none;
}

td.content_calendar_table_cell {
    border: solid 1px black
}

td.content_calendar_table_selectedcell {
    border: solid 1px black;
    background-color: #ebebeb
}


/* for polls */

.region_poll_table_inner td {
    padding: 2px;
}

.region_poll_table_inner {
    margin-bottom: 10px;
}

.region_poll_radio_cell input {
    position: relative;
    top: 5px;
}


/* faqs page */

.faq_toolbar {
    padding-bottom: 15px;
}

.faq_viewed {
    color: #002855;
    font-size: 11px;
    font-weight: bold;
    font-family: arial, sans-serif;
}

.faq_search {
    margin: 20px 0px
}

.faq_question_block {
    margin-top: 10px;
}

.faq_advanced_search_panel {
    padding: 0px;
}

.faq_advanced_search_panel table {
    margin: 20px 0px;
}

.faq_advanced_search_panel table td {
    padding: 2px 0px;
}

.faq_advanced_search_panel i {
    color: #ebebeb;
}


/* faqs regions */

ul.region_faq_list li {
    margin-bottom: 5px;
}

span.region_faq_header {
    display: block;
    margin-bottom: 10px
}


/* blog styles */

.blog_posted_date {
    display: block;
    color: gray;
}

.blog_share {
    position: relative;
    float: right;
    width: 110px
}

.blog_share a {
    position: relative;
    float: right;
    margin-left: 5px;
}

.comments_sortbox {
    position: relative;
    float: right;
    background-color: white;
    top: -20px;
}

.comment_item {
    border: solid 1px #002855;
    padding: 0px 10px 10px 10px;
    margin: 10px 0px;
    clear: both;
}

.comment_posted_by_and_who {
    color: gray;
}

.comment_text {
    margin-top: 10px;
}

table.comments_form_table {
    border: solid 1px #002855;
    width: 100%
}

table.comments_form_table td {
    padding: 3px 5px;
}

.comments_submitted {
    margin: 10px 0px;
    border: solid 1px #e4002b;
    padding: 10px;
}

.comment_reply_body {
    border: solid 1px #002855;
    padding: 10px;
    margin: 10px;
    background-color: #E9E7E6;
}

textarea.comments_form_textbox {
    width: 98%;
    height: 75px;
}

span.blog_tags_tag a {
    display: inline-block;
}

.screenreadertip {
    width: 60%;
    margin: 10px 0;
    text-align: left;
    position: relative;
    float: left;
    clear: left;
    font-size: 14px;
}


/* for sidebar content */

.code_block {
    overflow: hidden;
    width: 100%
}


/* prevents breaking the design with images that are too wide, if width set */

.code_block_top {}

.code_block_center {}

.code_block_bttm {}

.code_block_indiv_content p {
    margin-top: 0px;
}


/* for image gallery */

.slideshow-container {
    width: 300px;
    height: 200px;
    overflow: hidden;
}


/* videos */

.video_wrapper {
    margin-top: 20px;
    !important
}